{
    "gui.voicechat.voice_chat.title": "§8語音聊天",
    "gui.voicechat.voice_chat_settings.title": "§8語音聊天設定",
    "gui.voicechat.adjust_volume.title": "§8調整音量",
    "gui.voicechat.select_microphone.title": "§8選擇麥克風",
    "gui.voicechat.select_speaker.title": "§8選擇喇叭",
    "gui.voicechat.group.title": "§8聊天群組",
    "gui.voicechat.join_create_group.title": "§8加入或創建群組",
    "gui.voicechat.create_group.title": "§8創建一個群組",
    "gui.voicechat.enter_password.title": "§8輸入群組密碼",
    "message.voicechat.join_create_group": "§8加入或創建群組",
    "message.voicechat.group_name": "§8群組名稱",
    "message.voicechat.group_type_title": "§8%s (%s)",
    "message.voicechat.group_title": "§8%s",
    "message.voicechat.create_group": "§8創建一個群組",
    "message.voicechat.optional_password": "§8密碼（可選）",
    "message.voicechat.enter_group_password": "§8輸入群組密碼",
    "message.voicechat.password": "§8密碼"
}